<?php
/**
 * Template part for displaying entry content
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package errigal
 * @since 1.1.0
 */

defined( 'ABSPATH' ) || exit;

use Errigal\Constant\Errigal_Template_Part as Template_Part;

get_template_part(
	'template-parts/component/content/entry-content',
	null,
	array(
		/**
		 * Renders entry content.
		 *
		 * @since 1.1.0
		 *
		 * @return void
		 */
		Template_Part::RENDER_CALLBACK => function () {
			the_content();
			get_template_part( 'template-parts/component/content/link-pages' );
		},
	)
);
